body {
	background-color: #ffe033;
	font-family: tahoma, verdana, arial;
	font-size: 14px;
	color: #2e5385;
	line-height: 170%;
	}

A:link {color: #2e5385; text-decoration: underline;}      
A:visited {color: #2e5385; text-decoration: underline;}      
A:hover {color: #ed1c24; text-decoration: underline;}
A:active {color: #ed1c24; text-decoration: underline;}

img {border: 0;}

.container {
	width: 100%;
	margin-top: 50px;
	text-align: center;
	}
